package com.jld.vod.db

import androidx.room.Database
import androidx.room.RoomDatabase
import com.jld.vod.dao.SettingDao
import com.jld.vod.model.bean.SettingBean


@Database(entities = [SettingBean::class], version = 1)
abstract class SettingDataBase: RoomDatabase() {
    abstract fun settingDao(): SettingDao

}